[Desktop Entry]
Type=Service
Name=Internet Movie Database
Name[af]=Internet Film Databasis
Name[ar]=قاعدة بيانات الأفلام على الإنترنت
Name[as]=ইন্টাৰ্নে'ট বোলছবিৰ তথ্যভঁৰাল
Name[be]=База звестак пра фільмы
Name[be@latin]=Sieciŭnaja baza filmaŭ
Name[bn]=ইন্টারনেট চলচ্চিত্র ডেটাবেস
Name[bn_IN]=ইন্টারনেট ছায়াছবির ডাটাবেস
Name[br]=Stlennvon filmoù Internet
Name[ca]=Base de dades de películes a Internet
Name[ca@valencia]=Base de dades de películes a Internet
Name[cs]=Internetová databáze filmů
Name[csb]=Internetowô baza filmów (IMDB)
Name[cy]=Cronfa Ffilmiau y Rhyngrwyd
Name[da]=Internetfilm-database
Name[de]=Internet-Filmdatenbank
Name[el]=Βάση δεδομένων ταινιών στο διαδίκτυο
Name[eo]=Reta Filmdatumbazo
Name[es]=Base de datos de internet de películas
Name[et]=Interneti filmide andmebaas
Name[eu]=Interneteko filmeen datu-basea
Name[fa]=دادگان فیلم اینترنت
Name[fr]=Base de données vidéo sur Internet
Name[fy]=Ynternetfilm-databank
Name[gl]=Base de datos de filmes de Internet
Name[gu]=ઇન્ટરનેટ ચિત્રપટ ડેટાબેઝ
Name[he]=מאגר הסרטים האינטרנטי
Name[hi]=इंटरनेट चलचित्र डाटाबेस
Name[hne]=इंटरनेट सनीमा डाटाबेस
Name[hr]=Internetska baza podataka filmova
Name[hsb]=Internetowa datowa baza filmow
Name[hu]=IMDb filmadatbázis
Name[is]=Internet kvikmyndagagnagrunnurinn
Name[it]=Database internet dei film
Name[ja]=インターネット映画データベース
Name[kk]=Internet фильмдер қоры
Name[km]=មូលដ្ឋាន​ទិន្នន័យ​ភាពយន្ត​តាម​អ៊ីនធឺណិត
Name[kn]=ಜಾಲ ಚಲಚ್ಚಿತ್ರ ದತ್ತಸಂಚಯ
Name[ko]=인터넷 영화 데이터베이스
Name[ku]=Danegeha Fîlman a Înternetê
Name[lt]=Interneto kinofilmų duomenų bazė
Name[lv]=Interneta filmu datubāze
Name[mai]=इंटरनेट चलचित्र डाटाबेस
Name[mk]=Интернет база на филмови
Name[ml]=ഇന്റര്‍നെറ്റിലുള്ള ചലചിത്ര ശേഖരം
Name[mr]=इंटरनेट चलप्रतिमा डाटाबेस
Name[ms]=Pangkalan Data Wayang Internet
Name[nb]=Internett filmdatabase
Name[nds]=Internet-Filmdatenbank
Name[ne]=इन्टरनेट चलचित्र डाटाबेस
Name[nl]=Internetfilm-database
Name[or]=ଇଣ୍ଟରନେଟ ଚଳଚିତ୍ର ତଥ୍ୟାବଳୀ
Name[pa]=ਇੰਟਰਨੈੱਟ ਫਿਲਮ ਡਾਟਾਬੇਸ
Name[pl]=Internetowa baza filmów (IMDB)
Name[pt_BR]=Banco de dados de filmes na Internet
Name[ro]=Bază de date Internet de filme
Name[ru]=Интернет-база кинофильмов (imdb)
Name[sk]=Internetová databáza filmov IMDb
Name[sl]=Internetna zbirka filmov
Name[sr]=Интернет база филмова
Name[sr@latin]=Internet baza filmova
Name[sv]=Internet filmdatabas
Name[ta]=இணைய திரைப்பட தரவுத்தளம்
Name[te]=ఇంటర్‌నెట్ చలనచిత్ర డాటాబేస్
Name[tg]=Манбаъи филмҳои Интернетӣ (imdb)
Name[th]=ฐานข้อมูลภาพยนตร์ทางอินเทอร์เน็ต
Name[tr]=İnternet Film Veritabanı
Name[uk]=База даних кінофільмів в Інтернет
Name[uz]=Internetdagi kino maʼlumot bazasi
Name[uz@cyrillic]=Интернетдаги кино маълумот базаси
Name[vi]=Cơ sở dữ liệu Phim ảnh trên Mạng
Name[wa]=Båze di dnêyes des films sol daegntoele
Name[x-test]=xxInternet Movie Databasexx
Name[zh_CN]=互联网电影数据库
Name[zh_TW]=Internet 電影資料庫
X-KDE-ServiceTypes=SearchProvider
Keys=imdb
Query=http://imdb.com/Find?\\{@}
Query[en_GB]=http://imdb.co.uk/Find?\\{@}
Query[it]=http://italian.imdb.com/Find?\\{@}
Query[nn]=http://akas.imdb.com/Find?\\{@}
Query[x-test]=xxhttp://imdb.com/Find?\\{@}xx

